<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.school.domain.TestCheckPersonPermissionUseCaseImpl" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-05-21T22:37:16.224Z" hostname="devserver3" time="0.099">
  <properties/>
  <testcase name="givenAuthenticatedUserIsStudent_whenCheckWritePermissionForTeacher_thenReturnsFalse[jvm]" classname="world.respect.datalayer.db.school.domain.TestCheckPersonPermissionUseCaseImpl" time="0.099"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
